Latest 1.3.7
Homepage https://github.com/thedistance
License MIT
Platforms ios 8.0, requires ARC
Authors

400: Invalid request

Latest podspec

{
    "name": "TheDistanceCore",
    "version": "1.3.7",
    "summary": "Develop faster with convenience functions from The Distance.",
    "homepage": "https://github.com/thedistance",
    "license": "MIT",
    "authors": {
        "The Distance": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/thedistance/TheDistanceCore.git",
        "tag": "1.3.7"
    },
    "swift_version": "4.2",
    "requires_arc": true,
    "module_name": "TheDistanceCore",
    "default_subspecs": "App",
    "subspecs": [
        {
            "name": "Extension",
            "source_files": [
                "TDCore/Classes/**/*.swift",
                "TDCore/Extensions/**/*.swift",
                "TDCore/Protocols/**/*.swift",
                "TDCore-Extension/*.swift"
            ]
        },
        {
            "name": "App",
            "source_files": [
                "TDCore/Classes/**/*.swift",
                "TDCore/Extensions/**/*.swift",
                "TDCore/Protocols/**/*.swift",
                "TheDistanceCore-App/*.swift"
            ]
        }
    ]
}

Pin It on Pinterest

Share This